Subject: Re: [PATCH iproute2-next 4/6] nexthop: Add ability to specify group type

From: Petr Machata <[email-masked]>
Date: Mon, 15 Mar 2021 12:38:15 +0100

David Ahern <[email-masked]> writes:

> On 3/12/21 10:23 AM, Petr Machata wrote:
>> From: Petr Machata <[email-masked]>
>> 
>> From: Ido Schimmel <[email-masked]>
>
> All of the patches have the above. If Ido is the author and you are
> sending, AIUI you add your Signed-off-by below his.

Sorry about that, that's a leftover from when I was sending the DCB
patches. I'll resend with the correct headers.

>> +.sp
>> +.I TYPE
>> +is a string specifying the nexthop group type. Namely:
>> +
>> +.in +8
>> +.BI mpath
>> +- multipath nexthop group
>> +
>
> Add a comment that this is the default group type and refers to the
> legacy hash-bashed multipath group.

OK.